Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Foutmelding bij updaten  (gelezen 583 keer)

Lambert58

  • Gast
Foutmelding bij updaten
« Gepost op: 2007/08/05, 10:56:27 »
Ik krijg steeds een fout code 1 in hpklinux-utils als ik ubuntu ga updaten, weet iemand wat ik hier aan kan doen?

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Foutmelding bij updaten
« Reactie #1 Gepost op: 2007/08/05, 11:56:19 »
Gebruik jij een programma zoals Automatix of zo? Ik zou dat programma verwijderen tenzij je 't absoluut nodig hebt.
Ik vind hplinux-utils nergens terug in Synaptic
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

RamsesDL

  • Gast
Foutmelding bij updaten
« Reactie #2 Gepost op: 2007/08/05, 12:01:39 »
Ik had juist hetzelfde voor,

Ik heb in de console: sudo apt-get dist-upgrade  getypt en hiermee was het opgelost.

Groetjes Ramses

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Foutmelding bij updaten
« Reactie #3 Gepost op: 2007/08/05, 12:09:33 »
Citaat van: bartek
Gebruik jij een programma zoals Automatix of zo? Ik zou dat programma verwijderen tenzij je 't absoluut nodig hebt.
Ik zou het nog sterker willen formuleren: heb je ooit Automatix gebruikt, dan is helaas de beste oplossing: het volledig opnieuw schoon installeren van Ubuntu. Anders blijf je rare problemen tegenkomen.

En niemand heeft Automatix nodig, hoor....  :-)
Alles wat dat script doet, kun je ook gemakkelijk doen op de officiele manier. Weet je niet hoe? Vraag het hier, en wij helpen je verder.

Groet, Pjotr.